ModQuadricT.cc File Reference

Bodies of template member function. More...

`#include <OpenMesh/Tools/Decimater/ModQuadricT.hh>`
Include dependency graph for ModQuadricT.cc:

## Namespaces

| OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.
| OpenMesh::Decimater
| Software related to mesh decimation.

## Detailed Description

Bodies of template member function.